body{
  height:auto !important;
}

input {
  text-transform: none !important;
}

#app{
  height:auto !important;
}

#app > #container{
  height:auto;
  overflow: inherit;
}

#app > #container .list{
  height:auto;
  position:relative;
  top:inherit;
  right:inherit;
  left:inherit;
  bottom:inherit;
}

#fidelity .col-cont{
  float:none !important;
}

#fidelity .barcode-substitute{
  padding-top:5%;
  line-height: 110%;
  font-size:1.2em;
}


.f-container{
  display:flex;
  justify-content: space-between;
  max-width:1000px;
  width:100%;
  margin:0 auto 0 auto;
}
  @media only screen and (max-width: 767px) {
    .f-container{
      flex-direction: column;
      padding:25px;
      box-sizing: border-box;
    }
  }

.f-container .f-sidebar{
  width:27%;margin-right:3%;
}
  @media only screen and (max-width: 767px) {
    .f-container .f-sidebar{
      width:100%;
      margin-right:0%;
    }
  }

.f-container .f-sidebar #loader img{
  display:none;
}

.f-container .f-sidebar #fidelity .scroll-zone .box{
  padding:30px;
}

.f-container .f-sidebar #fidelity .scroll-zone .box h1{
  border-bottom:1px solid #e8e8e8;
  padding-bottom:5px;
  margin-bottom:10px;
}

.f-container .f-sidebar #fidelity .scroll-zone .box h2{
  margin-bottom:0;
}

.f-container .f-sidebar #fidelity .list .wrap{
  position: relative;
  height: auto;
  margin: 0px auto 0px auto;
  padding-left:0;
  padding-right:0;
  padding-top:40px;
  padding-bottom:10px;
  display:flex;
}

.f-container .f-sidebar #fidelity .scroll-zone{
  width:100%;
}

.f-container .f-sidebar .portail_menu{
  height:auto;
  padding-top:0;
  position:relative;
  left:inherit;
  right:inherit;
  z-index: 1;
}

.f-container .f-sidebar .portail_menu ul{
  flex-direction: column !important;
  height:auto;
  margin-top:11px;
}

.f-container .f-sidebar .portail_menu ul li{
  border-left:0;
}

.f-container .f-sidebar .portail_menu ul a, .f-btnDeconnexion{
    text-align: left;
    justify-content: flex-start;
    padding-left: 20px !important;
    box-sizing: border-box;
    background-color: #ffffff !important;
    font-size: 15px;
    border-bottom: 1px solid #e8e8e8;
    color:#000000;
    border-left:0;
    position:relative;
    transition:0.3s;
    border-left:0 !important;
    border-right:0 !important;
    border-top:0 !important;
    margin-left:0 !important;
    width:100%;
}

.f-container .f-sidebar .portail_menu ul a:hover, .f-btnDeconnexion:hover,  .f-container .f-sidebar .portail_menu ul a.current{
  background-color:rgb(254, 209, 65) !important;
}

.f-container .f-sidebar .portail_menu ul a::after, .f-btnDeconnexion::after{
  content:'>';
  position:absolute;
  top:50%;
  transform: translateY(-50%);
  right:15px;
}

.f-container .f-sidebar .padding-top-menu{
  padding-top:0 !important;
}


.f-container .f-sidebar .f-btnDeconnexion{
  margin-top:30px;
  background-color:black !important;
  color:white !important;
  cursor:pointer;
}






.f-container .f-content{
  width:70%;
  position:relative;
  overflow:hidden;
  margin: 0 auto 0 auto;
}

  @media only screen and (max-width: 767px) {
    .f-container .f-content{
      width:100%;
    }
  }

.f-container .f-content #loader.loading{
  top:40px !important;
  height:calc(100% - 40px) !important;

}



.f-container .f-content #fidelity{
  min-height: 600px;
}

.f-container .f-content #fidelity .list .wrap{
  position: relative;
  height: auto;
  margin: 0px auto 0px auto;
  padding-left:0;
  padding-right:0;
  padding-top:40px;
  padding-bottom:25px;
  display:flex;
}

.f-container .f-content #fidelity .scroll-zone{
  background-color:#ffffff;
  box-sizing: border-box;
  padding:20px 30px 30px 30px;
  width:100%;
}

.f-container .f-content #fidelity .scroll-zone h1{
margin-top:0;
}

.f-container .f-content #fidelity .scroll-zone .box{
  padding:0px !important;
  margin-bottom:0;
  border-bottom:0;
}

.f-container .f-content #fidelity .scroll-zone .box .cardPoint__item:last-child{
  margin-bottom:0;
}

.f-container #fidelity .scroll-zone .box .loader{
  position: relative;
  top: inherit;
  left: inherit;
  margin-left: inherit;
  margin-top: inherit;
}

.f-container .portail_menu #loader,
.f-container #fidelity #loader{
    z-index:99 !important;
    background-color: rgb(255,240,150);
}

.f-container #fidelity #loader img{
  top:200px !important;
  margin-top:inherit !important;
}

nav#main ul li, nav#meta ul li, #social nav ul li, #bottom nav ul li{
  background-color: transparent !important
}

.cardPoint__item{
    width:49%;
    margin-left:2%;
    float:left;
    margin-bottom:0px;
    margin-top:15px;
}

@media only screen and (max-width: 767px) {
  .cardPoint__item{
    width:100%;
    margin-left:0;
  }
}

.cardPoint__item:first-of-type{
    margin-left:0;
}

.cardPoint__item:nth-of-type(2n+1){
    margin-left:0;
    clear:both;
}

#fidelity .slick-prev{
    text-indent: -9999999px;
    -webkit-appearance:none;
    width:10px;
    height:30px;

    background:url('img/arrow-left.svg') no-repeat center center;
    position:absolute;
    left:-20px;
    transform: translateY(-50%);
    top:50%;
    border:0;
    cursor:pointer;
}

#fidelity .slick-next{
    text-indent: -9999999px;
    -webkit-appearance:none;
    width:10px;
    height:30px;

    background:url('img/arrow-right.svg') no-repeat center center;
    position:absolute;
    right:-20px;
    transform: translateY(-50%);
    top:50%;
    border:0;
    cursor:pointer;
}

.f-container .f-content .slick-slide{
    margin:6px;
}

.f-container .f-content .slick-slide .slider__item{
    border:1px solid #e8e8e8;
    box-sizing: border-box;
}


.f-container .f-content .slick-slide{
  /* width:100% !important; */
  padding:0;
}

.f-container .f-content #fidelity{
  min-height: 600px;
}

.f-container .f-content .slider{
  margin-left:-6px !important;
  margin-right:-6px !important;
}

.f-container .f-content .slider .slick-list img{
  position:relative;
  display:block;
  max-width: 100%;
}

.f-container .f-content .slider .slick-list .slider__item__desc{
  border:0;
  min-height: 115px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: column;
}

.f-container .f-content .cardPoint__item__desc{
    min-height: 180px;
}



.btn-custom{
    font-size: 14px;
    color:white;
    font-weight:700;
    background-color:black;
    text-align: center;
    display:inline-block;
    padding:10px 40px;
    transition:0.3s;
    margin-top:10px;
    cursor: pointer;
}

.history__item .history__item__info .history__item__info__desc {
    margin: 0 !important;
}


.btn-custom:hover{
    background-color:rgb(254,209,65) !important;
    color:black !important;
}


.form-custom input{
    font-size: 12px;
    background-size: 20px;
    border: 1px solid #ccc;
    height: 40px;
    width: 100%;
    margin-bottom: 10px;
    padding-left: 10px;
    float: none;
    box-sizing: border-box;
    margin-left:0;
    margin-right:0;
}
